Web lists-archives.com

Re: Installing backports packages




On Tue, Oct 30, 2018 at 04:04:29PM +0200, Tommi Höynälänmaa wrote:
I have got Debian stable and I'm trying to install new versions of debhelper and lintian from backports. However, apt-get claims that the packages are already the newest versions and installs nothing. Command "apt-get show" shows the new versions (from backports) of the packages, too. How can I install the new packages from backports?

apt-get install packagename/stretch-backports
or
apt-get install -t stretch-backports packagename